
	/**
	* zero everything
	*/
	* {
		margin: 0;
		padding: 0;
		}

	/*
	The below fix stops the response field from floating to the right.
	This appears to be a problem with the CSS cascade in our CSS rather than being
	the generated CSS from recaptcha.org
	*/
	#recaptcha_response_field {
		left: 0;
	}

	/**
	* global declarations
	*/
	body {
		font-size: 8pt;
		background-color: #000000;
		}

	h1, h2, h3, h4, h5, h6, select, input {
		font-size: 1em;
		}

	body, input, textarea, select {
		font-family: Arial, Helvetica, sans-serif;
		}

	.fL {
		float: left;
		}

	.fR {
		float: right;
		}

	a {
		outline: 0;
		color: #D85A18;
		text-decoration: none;
		}

	a:hover {
		color: #fff;
		}

	button {
		text-indent: -9999em;
		border: 0;
		cursor: pointer;
		}

	ul {
		list-style-type: none;
		}

	h2 {
		line-height: 19px;
		color: #fff;
		font-size: 1.1em;
		padding: 0 5px;
		background: url(/img/s/heading-repeat.gif) repeat-x;
		}

	.dotline {
		background: url(/img/s/dotline.gif) repeat-x;
		height: 1px;
		font-size: 1px;
		line-height: 1px;
		margin: 25px 0;
		}

	.last {
		border: 0 !important;
		}




	/**
	* main container
	*/
	#container {
		width: 752px;
		margin: 12px auto 12px auto;
		padding: 0 10px;
		border-left: 1px solid #383838;
		border-right: 1px solid #383838;
		}

	#content { float: right; width: 600px; clear: all; padding: 0; margin: 0; }

	/**
	* middle
	*/
	#middle {
		float: left;
		width: 379px;
		color: #fff;
		padding: 0 25px 25px;
		position: relative;
		background: #0E0E0E url(/img/s/middle-bg.gif) repeat-x;
		}

	#middle h2 {
		border-bottom: 16px solid #000;
		margin: 0 -25px 25px;
		}

	#middle h3 {
		font-size: 2em;
		margin-bottom: 10px;
		}

	#middle p {
		padding: 0 0 10px;
		}

	#middle form {
		width: 350px;
		}

	#middle label {
		display: block;
		float: left;
		width: 110px;
		text-align: right;
		line-height: 22px;
		background-color: #161616;
		font-size: 1.1em;
		margin: 0 10px 8px 0;
		}

	#middle .nolabelbg label {
		background-color: transparent;
		}

	#middle label.fluid {
		width: auto;
		padding: 0 5px;
		}

	#middle input, #middle select {
		float: left;
		display: block;
		width: 215px;
		/*height: 18px;*/
		padding: 2px 0;
		border: 0;
		margin-top: 2px;
		vertical-align: middle;
		}

	#middle select#country, #middle select#pack {
		height: 18px;
		/*padding: 2px 0 2px 0 !important;*/
	}

	#middle input.halfsize {
		width: 110px;
		}

	#middle input.checkbox {
		width: auto;
		margin-right: 25px;
		}

	#middle select {
		height: 15px;
		padding: 0;
		vertical-align: middle;
		}

	#middle form a {
		color: #6F6F6F;
		font-size: 1.1em;
		text-decoration: underline;
		}

	#middle form span {
		color: #D85A18;
		font-size: 1.2em;
		}

	#middle form .compulsory {
		color: #D85A18;
		}

	#middle textarea {
		border: 0;
		width: 335px;
		margin: 0 0 10px;
		}

	#middle form h4 {
		background-color: #161616;
		font-size: 1.1em;
		font-weight: normal;
		line-height: 22px;
		margin: 0 0 10px;
		padding: 0 5px;
		}

	/**
	* shared buttons
	*/
	.submit {
		width: 50px;
		height: 18px;
		background: url(/img/s/buttons/submit-black.gif);
	}

	.submit-registration {
		width: 195px;
		height: 18px;
		background: url(/img/s/buttons/submit_registration_large.gif);
	}

	/**
	* top section
	*/
	#top {
		padding: 0 0 5px;
		margin: 0 0 15px;
		background: url(/img/s/top-bg.gif) bottom no-repeat;
		}

	#top img {
		display: block;
		float: left;
		margin: 0 7px 0 0;
		}

	#top img#banner {
		margin-top: 10px;
		}

	#top h1 {
		width: 430px;
		height: 24px;
		margin: 12px 0 7px;
		background: url(/img/s/logo.jpg);
		}

	#top h1 a {
		width: 240px;
		height: 24px;
		display: block;
		text-indent: -9999em;
		}
	#menu div#elements{
		width: 136px;
		height: 28px;
		padding:0;
		background: url(/img/s/elements_banner2.jpg);
	}

	#elements a {
		width: 136px;
		height: 28px;
		display: block;
		text-indent: -9999em;
		}

	#top ul {
		margin: 19px 0 0;
		}

	#top li {
		height: 24px;

		float: left;
		}

	#top li a {
		height: 24px;
		}

	#top li a:hover {
		background: none !important;
		}

	#top li#t1 a {
		background: url(/img/s/sign-in.gif);
		width: 105px;
	}
	#top li#t1 {
		background: url(/img/s/sign-in-over.gif);
	}

	#top li#t2 a {
		background: url(/img/s/checkout.gif);
		width: 89px;
	}
	#top li#t2 {
		background: url(/img/s/checkout-over.gif);
	}

	#top li#t3 a {
		background: url(/img/s/sign-out.gif);
		width: 105px;
	}
		
	#top li#t3 {
		background: url(/img/s/sign-out-over.gif);
	}
	
	#top li#t4 a {
		background: url(/img/s/register.gif);
		width: 120px;
	}
		
	#top li#t4 {
		background: url(/img/s/register-over.gif);
	}
	
	#top li#t5 a {
		background: url(/img/s/menu-spacer.gif);
		width: 15px;
	}
	
	#top li#t5 {
		background: url(/img/s/menu-spacer.gif);
		width: 15px;
	}
	

	#top div#cartBox {
		font-size: 1em;
		width: 120px;
		float: right;
		background: url(/img/s/cart-bg.jpg) no-repeat;
		color: #fff;
		margin: 10px 0 0;
		}

	#top div p {
		padding: 4px 5px 0;
		}

	#top li a {
		display: block;
		text-indent: -9999em;
		font-size: 1px;
		line-height: 1px;
		}

	/**
	* menu
	*/
	#menu {
		float: left;
		width: 140px;
		margin: 0 10px 0 0;
		}

	#menu a {
		color: #fff;
		font-weight: bold;
		font-size: 1.2em;
		text-decoration: none;
		}

	#menu a:hover {
		color: #7F7F7F;
		}

	#menu li {
		text-indent: -9999em;
		}

	#menu li a {
		display: block;
		height: 19px;
		}

	#menu li li a {
		display: inline;
		}

	#menu ul {
		margin: 10px 0 0;
		}

	#menu li li {
		text-indent: 0;
		padding: 0 5px;
		}

	#menu li ul {
		margin: 10px 0 19px;
		}

	#menu li#genres {
		background: url(/img/s/menu/genres.gif) no-repeat;
		}

	#menu li#labels {
		background: url(/img/s/menu/labels.gif) no-repeat;
		}

	#menu li#formats {
		background: url(/img/s/menu/formats.gif) no-repeat;
		}

	#menu li#soundsource {
		background: url(/img/s/menu/sound.gif) no-repeat;
		}

	#menu label, #whatsnew label {
		display: none;
		}

	#menu input {
		width: 120px;
		border: 0;
		line-height: 17px;
		height: 17px;
		float: left;
		font-size: 1.1em;
		}



	/**
	* search
	*/
	#menu button, #menu div button {
		width: 17px;
		height: 17px;
		background: url(/img/s/search-btn.gif);
		}



	/**
	* mailing list signup box
	*/
	#menu div {
		margin: 10px 0 0;
		padding: 0 5px 6px;
		color: #fff;
		background: #D85A18 url(/img/s/mailing-bg.gif) no-repeat;
		}

	#menu div button {
		background: url(/img/s/mailing-btn.gif);
		}

	#menu div p {
		padding: 3px 0;
		}

	#menu div input {
		width: 110px
		}



	/**
	* footer
	*/
	#footer {
		border-top: 1px solid #383838;
		color: #fff;
		font-size: 0.9em;
		padding: 13px 0 0;
		margin: 15px 0 0;
		}

	#footer a {
		color: #fff;
		}

	#footer a:hover {
		color: #D85A18;
		}



	/**
	* previews (top 10)
	*/
	.preview {
		width: 161px;
		float: right;
		color: #fff;
		}

	.preview div {
		margin: 0 0 6px;
		position: relative;
		}

	.preview img, #whatsnew img, #morestuff img {
		float: left;
		margin: 0 7px 0 0;
		}

	.preview h2 {
		margin: 0 0 16px;
		}

	.preview h3, .preview h4 {
		font-weight: normal;
		}

	.preview p, .preview h4 {
		padding: 0 0 0 10px;
		color: #7B7C7C;
		}

	.preview h3 a {
		color: #fff;
		}

	.preview h4 a {
		color: #7B7C7C;
		}

	.preview h4 a:hover, .preview h3 a:hover {
		color: #D85A18;
		}

	.preview ul {
		position: absolute;
		bottom: 0;
		right: 0;
		}

	ul.elements {
		width:101px;	
		}

	.s4 li, .elements li,	.preview li {
		float: left;
		/*font-size: 1px;*/
		}

	.s4 li.price, .elements li.price, .preview li.price {
		text-align: left;
		float: left;
		
		padding: 0 5px;
		}


	.s4 li a, .elements li a, .preview li a {
		display: block;
		height: 10px;
		text-indent: -9999em;
		}

	.s4 li a:hover, .elements li a:hover, .preview li a:hover {
		background: none !important;
		}

	.s4 li.p1 a, .elements li.p1 a, .preview li.p1 a {
		width: 12px;
		height: 10px;
		background: #000 url(/img/s/buttons/demo_button_over.gif) no-repeat;
		}

	.s li.p1, .elements li.p1, .preview li.p1 {
		margin: 0 5px 0 0;
		background: #000 url(/img/s/buttons/demo_button.gif) no-repeat;
		}

	.elements li.p2 a, .preview li.p2 a {
		width: 31px;
		height: 10px;
		background: url(/img/s/buttons/buy_button.png) no-repeat;
		}

	.elements li.p2, .preview li.p2 {
		background: url(/img/s/buttons/buy_overstate.png) no-repeat;
		}

	.s4 li.p2 a {
		width: 61px;
		height: 10px;
		background: url(/img/s/buttons/download_button.png) no-repeat;
		}

	.s4 li.p2 {
		background: url(/img/s/buttons/download_overstate.png) no-repeat;
		}

	/**
	* whats new
	*/
	#whatsnew {
		width: 246px;
		background: #fff url(/img/s/whatsnew-bg.gif) no-repeat;
		float: left;
		color: #383838;
		margin: 10px 10px 0 0;
		}

	#whatsnew img {
		float: left;
		margin: 10px 10px 10px 10px;
		}

	#whatsnew div.right {
		float: right;
		width: 125px;
		margin: 10px 0 0 0;
		padding: 0 10px 0 0;
		}

	#whatsnew form {
		width: auto;
		}

	#whatsnew h2 {
		color: #fff;
		line-height: 23px;
		padding: 0 0 0 5px;
		font-size: 1.2em;
		background: none;
		border: 0;
		}

	#whatsnew h3, #whatsnew h4 {
		color: #444444;
		line-height: 1.1em;
		font-size: 1.1em;
		margin: 0;
		}

	#whatsnew h3 a, #whatsnew h4 a {
		color: #626262;
		}

	#whatsnew h4 {
		color: #626262;
		font-size: 1em;
		}

	#whatsnew p {
		margin: 0 10px 5px;
		padding: 0;
		}

	#whatsnew select {
		border: 1px solid #ccc;
		font-size: 0.9em;
		color: #545454;
		margin: 5px 0 0;
		width: 125px;
		vertical-align: middle;
		}

	#whatsnew li {
		float: left;
		width: 12px;
		height: 10px;
		text-indent: -9999em;
		margin: 8px 5px 0 0;
		font-size: 1px;
		}

	#whatsnew li a {
		display: block;
		height: 10px;
		width: 10px;
		background: url(/img/s/buttons/demo_button_black.gif);
		text-indent: -9999px;
		overflow: hidden;
		}
	
	#whatsnew li a:hover {
		background: none;
		}

	#whatsnew li {
		background: url(/img/s/buttons/demo_button.gif);
		}

	#whatsnew button {
		margin: 7px 0 0;
		}

	#whatsnew a:hover {
		color: #000 !important;
		}
		
		
		/**
	* whats new
	*/
	#whatsnew-genres {
		width: 247px;
		background: #fff url(/img/s/whatsnew-bg.gif) no-repeat;
		float: left;
		color: #383838;
		margin: 10px 10px 0 0;
		}

	#whatsnew-genres img {
		float: left;
		margin: 10px 10px 10px 10px;
		}

	#whatsnew-genres div.right {
		float: right;
		width: 125px;
		margin: 10px 0 0 0;
		padding: 0 10px 0 0;
		}

	#whatsnew-genres form {
		width: auto;
		}

	#whatsnew-genres h2 {
		color: #fff;
		line-height: 23px;
		padding: 0 0 0 5px;
		font-size: 1.2em;
		background: none;
		border: 0;
		}

	#whatsnew-genres h3, #whatsnew-genres h4 {
		color: #444444;
		line-height: 1.1em;
		font-size: 1.1em;
		margin: 0;
		}

	#whatsnew-genres h3 a, #whatsnew-genres h4 a {
		color: #626262;
		}

	#whatsnew-genres h4 {
		color: #626262;
		font-size: 1em;
		}

	#whatsnew-genres p {
		margin: 0 10px 5px;
		padding: 0;
		}

	#whatsnew-genres select {
		border: 1px solid #ccc;
		font-size: 0.9em;
		color: #545454;
		margin: 5px 0 0;
		width: 125px;
		vertical-align: middle;
		}

	#whatsnew-genres li {
		float: left;
		width: 12px;
		height: 10px;
		text-indent: -9999em;
		margin: 8px 5px 0 0;
		font-size: 1px;
		}

	#whatsnew-genres li a {
		display: block;
		height: 10px;
		background: url(/img/s/buttons/demo_button_black.gif);
		}

	#whatsnew-genres li a:hover {
		background: none;
		}

	#whatsnew-genres li {
		background: url(/img/s/buttons/demo_button.gif);
		}

	#whatsnew-genres button {
		margin: 7px 0 0;
		}

	#whatsnew-genres a:hover {
		color: #000 !important;
		}	
		
	/**
	* more stuff (homepage)
	*/
	#morestuff {
		width: 173px;
		color: #7B7C7C;
		margin: 10px 0 0;
		}

	#morestuff div {
		padding: 10px 0 0;
		border-bottom: 1px solid #383838;
		}

	#morestuff h3, #morestuff h3 a {
		color: #EDF8FC;
		font-size: 1em;
		margin: 0;
		}

	#morestuff h2 {
		border: 0;
		}

	#morestuff span a {
		color: #fff;
		}



	/**
	* background override
	*/
	#bg {
		background-color: #000;
		}



	/**
	* featured
	*/
	#latest {
		padding: 10px;
		}

	#latest h2, #listing h2, #other h3, #suggested-items h3 {
		margin: -10px -10px 15px !important;
		border: 0;
		color: #1F1F1F;
		border-top: 1px solid #B3B3B3;
		padding: 0 25px;
		line-height: 18px;
		font-size: 1.2em;
		background: url(/img/s/latest-bg.gif) no-repeat;
		}

	#other h3 {
		font-size: 1.1em;
		}

	#latest h4, #latest h3 {
		font-weight: normal !important;
		}

	#latest h4 {
		font-size: 1.4em;
		}

	#latest img {
		float: left;
		margin: 0 10px 10px 0;
		}

	#latest li a {
		color: #fff;
		padding: 0 0 0 20px;
		background: url(/img/s/buttons/demo_button_over.gif) left no-repeat;
		}

	#latest li a:hover {
		background: none;
		color: #D85A18 !important;
		}

	#latest p, #latest ul {
		font-size: 1.1em;
		}

	#latest p { margin-top: 5px; }

	#latest li, ul.speakers li {
		margin: 5px 0 0 0;
		background: url(/img/s/buttons/demo_button.gif) left no-repeat;
		}

	ul.speakers li {
		padding-left: 15px;
	}

	#latest label {
		display: none;
		}

	#latest form {
		float: left;
		width: 240px;
		margin: 10px 0;
		}

	#latest select {
		width: auto;
		float: left;
		margin-right: 10px;
		vertical-align: middle;
		}
	/**
	* shared buttons
	*/
	.buy {
		width: 82px !important;
		height: 13px !important;
		padding: 0;
		margin: 4px 0 0;
		text-indent: -9999em;
/*		background: url(/img/s/buttons/buy.png);*/
		background: url(/img/misc/buy.gif);
		}

	.buyOver {
		width: 82px !important;
		height: 13px !important;
		padding: 0;
		margin: 4px 0 0;
		text-indent: -9999em;
/*		background: url(/img/s/buttons/buy-over.png);*/
		background: url(/img/misc/buy_hover.gif);
		}

	.buy:hover {
		width: 82px !important;
		height: 13px !important;
		padding: 0;
		margin: 4px 0 0;
		text-indent: -9999em;
/*		background: url(/img/s/buttons/buy-over.png);*/
		background: url(/img/misc/buy_hover.gif);
		}


	.buy a {
		height: 13px;
		display: block;
		}

	.delete {
		width: 11px;
		height: 11px;
		text-indent: -9999em;
		font-size: 1px;
		background: url(/img/s/buttons/delete.gif);
		}

	.delete a {
		display: block;
		height: 11px;
		}

	#middle button.submit {
		width: 50px;
		height: 18px;
		background:  url(/img/s/buttons/submit-black.gif);
		}



	/**
	* tables
	*/
	table {
		margin: 0 0 20px;
		width: 429px;
		}

	table th {
		text-align: left;
		background: #161616 url(/img/s/dotline.gif) bottom repeat-x;
		padding: 5px 0;
		}

	table span {
		color: #8b8b8b;
		}

	table tr td {
		padding: 10px 10px 10px 0;
		background: url(/img/s/dotline.gif) bottom repeat-x;
		}

	table tr.last td {
		background: none;
		}



	/**
	* other sections
	*/
	#other {
		width: 603px;
		float: right;
		margin: 10px 0 0;
		background-color: #383838;
		}

	#other h3 {
		margin: 0 !important;
		}

	#other h4, #other h4 a {
		color: #EDF8FC;
		}

	#other h4 span {
		color: #7B7C7C;
		}

	#other div {
		width: 150px;
		float: left;
		margin: 10px 0 10px 10px;
		}

	#other img {
		float: left;
		margin: 0 5px 0 0;
		}

	#other .last {
		width: 90px;
		margin: 35px 0 0 10px;
		border: 1px solid #272727 !important;
		background: url(/img/s/buttons/other-bg.gif) no-repeat;
		}

	#other .last p {
		text-align: right;
		padding: 0 20px 0 5px
		}
	#other .last p a:hover {
		color: White;
		}
	#other div a:hover {
		color: white !important;
		}

	#other .other-buy{
		display:block;
	}

		/**
	* other sections
	*/
	#suggested-items {
		width: 429px;
		float: right;
		margin: 10px 0 0;
		background-color: #383838;
		}

	#suggested-items h3 {
		margin: 0 !important;
		}

	#suggested-items h4, #other h4 a {
		color: #EDF8FC;
		}

	#suggested-items h4 span {
		color: #7B7C7C;
		}

	#suggested-items div {
		width: 150px;
		float: left;
		margin: 10px 0 10px 10px;
		}

	#suggested-items img {
		float: left;
		margin: 0 5px 0 0;
		}

	#suggested-items .last {
		width: 90px;
		margin: 35px 0 0 10px;
		border: 1px solid #272727 !important;
		background: url(/img/s/buttons/other-bg.gif) no-repeat;
		}

	#suggested-items .last p {
		text-align: right;
		padding: 0 20px 0 5px
		}
	#suggested-items .last p a:hover {
		color: White;
		}
	#suggested-items div a:hover {
		color: white !important;
		}

	#suggested-items .other-buy{
		display:block;
	}
	
	

	/**
	* paginator
	*/
	.paginator {
		margin: 0 10px 20px;
		}

	.paginator ul {
		float: right;
		display: inline;
		}

	.paginator li {
		padding: 0 0 0 5px;
		display: inline;
		}

	.paginator li.selected a {
		color: #884928;
		}



	/**
	* listing overwrites
	*/
	#listing h2#full {
		text-indent: -9999em;
		height: 13px;
		background: url(/img/s/headings/full-releases.gif) 10px 0 no-repeat;
		}

	#listing h2#sample {
		text-indent: -9999em;
		height: 13px;
		background: url(/img/s/headings/sample-packs.gif) 10px 0 no-repeat;
		}

	#listing table tr td {
		padding: 10px 10px 10px 0;
		background: url(/img/s/dotline-listing.gif) bottom repeat-x;
		}

	p.downloadLink {
		width: auto;
		margin: 8px 0 0 0;
		padding: 0;
	}

	div.review {
		color: white;
	}

	img.new-tag {
		float: left;
		display: inline;
		border: 0;
	}


	/**
	* clearfix
	*/
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		}

	.clearfix {
		display: inline-block;
		}

	/* Hide from IE Mac \*/
	.clearfix {
		display:block;
		}
	/* End hide from IE Mac */


#sound-source h2,
#accordion li h3.title,
#social li a {
    display: block; overflow: hidden;
    font-size: 0.0; line-height: 0.0;
    text-decoration: none; text-indent: -9999px;
    background: transparent no-repeat 0 0;
    border: 0;
}


#social {
    list-style: none;
}

#social li {
    float: left;
    width: 26px; height: 23px;
    margin-right: 7px;
}

#social li a {
    display: block;
    width: 26px; height: 23px;
    background-image: url(/img/s/social-sprite.gif);
}

#top li a:hover {
    background: none;
}

#top #social li a:hover {
    background-image: url(/img/s/social-sprite.gif) !important;
}

#social li.facebook a {
    background-position: 0 0;
}

#social li.sound-cloud a {
    background-position: 0 -23px;
}

#social li.twitter a {
    background-position: 0 -46px;
}

#social li.myspace a {
    background-position: 0 -69px;
}

#social li.youtube a {
    background-position: 0 -92px;
}

#social li.facebook a:hover, #social li.facebook a:focus {
    background-position: 0 -115px !important;
}

#social li.sound-cloud a:hover, #social li.sound-cloud a:focus {
    background-position: 0 -138px !important;
}

#social li.twitter a:hover, #social li.twitter a:focus{

    background-position: 0 -161px !important;
}

#social li.myspace a:hover, #social li.myspace a:focus {
    background-position: 0 -184px !important;
}

#social li.youtube a:hover, #social li.youtube a:focus {
    background-position: 0 -206px !important;
}

#youtubevideo{
	margin-top:5px;
	width:427px;
	height:356px;
}
.videolist{
	padding:5px 5px 10px 5px !important;
}

.videolist img{
	padding-right:8px;
	border:none;
}
.videolist strong{
	font-size:1.1em;
}

#purchase-options {
	width: 160px !important;
}

#purchase-options select {
	width: 160px;
}

#purchase-options button {
	margin-top: 10px;
	float: right;
}

.offer{
	text-decoration:line-through;
}

.sale-banner{
	position:relative;
}

.grid-list .sale-banner,  #whatsnew .sale-banner, #latest .sale-banner{
	position:relative;
	float:left;
}

.sale-159-banner {
	position:absolute; z-index: 1; bottom: 20px; left:-12px;
}
.sale-91-banner {
	position:absolute; z-index: 1; bottom: 12px; left:-6px
}
.sale-54-banner {
	position:absolute; z-index: 1; top: 22px; left:-6px
}
.sale-45-banner {
	position:absolute; z-index: 1; top: 20px; left:-6px
}

